<!DOCTYPE html>
<html lang="en">
<!--  
    Easter Bunny Tracker (track.easterbunny.cc) v4.5.4
    Copyright (C) 2020  track.easterbunny.cc 

    track.easterbunny.cc is free software: you can redistribute it and/or modify
    it under the terms of the GNU Affero General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    track.easterbunny.cc is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU Affero General Public License for more details.

    You should have received a copy of the GNU Affero General Public License
    along with track.easterbunny.cc.  If not, see <https://www.gnu.org/licenses/>. 
-->

<!--
    Source code is available at https://gitlab.com/track-easterbunny-cc/tebcc
    License is available at https://track.easterbunny.cc/license
-->

<!-- Canonical link - Should be set to track.easterbunny.cc for the countdown/pre-tracking/index & redir pages, otherwise just the url -->
<head>
<link rel="canonical" href="https://track.easterbunny.cc/news/" />
<meta charset=utf-8>
<meta name="description" content="News for the Easter Bunny Tracker available at track.easterbunny.cc.">
<meta name="robots" content="index,follow">
<meta property="og:type" content="website">
<meta property="og:title" content="Easter Bunny Tracker - News">
<meta property="og:locale" content="en-US">
<meta property="og:site_name" content="track.easterbunny.cc">
<meta property="og:url" content="https://track.easterbunny.cc/news/">
<meta property="og:description" content="News for the Easter Bunny Tracker available at track.easterbunny.cc.">
<meta property="og:image" content="https://track.easterbunny.cc/assets/icons/android-icon-384x384.png">
<meta property="og:image:secure_url" content="https://track.easterbunny.cc/assets/icons/android-icon-384x384.png">
<meta property="og:image:alt" content="Icon of an Easter Bunny standing up straight">
<meta property="og:image:width" content="384">
<meta property="og:image:height" content="384">
<meta name="twitter:image" content="https://track.easterbunny.cc/assets/icons/android-icon-384x384.png">
<meta name="twitter:image:alt" content="Icon of an Easter Bunny standing up straight">
<meta name="twitter:creator" content="@bunny_tracking">
<meta name="twitter:title" content="Easter Bunny Tracker - News">
<meta name="twitter:description" content="News for the Easter Bunny Tracker available at track.easterbunny.cc.">
<meta name="twitter:card" content="summary">
<meta name="twitter:url" content="https://track.easterbunny.cc/news/">

<link rel="apple-touch-icon" sizes="57x57" href="/assets/icons/apple-touch-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="/assets/icons/apple-touch-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="/assets/icons/apple-touch-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="/assets/icons/apple-touch-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="/assets/icons/apple-touch-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="/assets/icons/apple-touch-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="/assets/icons/apple-touch-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="/assets/icons/apple-touch-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="/assets/icons/apple-touch-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="/assets/icons/android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="/assets/icons/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="/assets/icons/favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="/assets/icons/favicon-16x16.png">
<link rel="manifest" href="/assets/manifests/manifest.json">
<link rel="shortcut icon" href="/assets/icons/favicon.ico">
<meta name="msapplication-TileColor" content="#2b5797">
<meta name="msapplication-TileImage" content="/assets/icons/mstile-144x144.png">
<meta name="msapplication-config" content="/assets/manifests/browserconfig.xml">
<meta name="theme-color" content="#ffffff">

<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0"/>

<title>Redirecting you...</title>
</head>

<noscript>
  <META HTTP-EQUIV="Refresh" CONTENT="0;URL=/news/">
</noscript>

<script>
window.location.replace("/news/")
</script>

<p>
    Redirecting you... <br>
    If you aren't automatically redirected, please click <a href="/news/">here</a>.
</p>
</html>